To our Shareholders:
The year 2014 was historic for Southwest Airlines, the culmination of years worth of
hard work. It was our 42nd consecutive year of profitability, an unprecedented feat for the
airline industry. Our 2014 net income of $1.1 billion easily surpassed the previous annual
record in 2013. Excluding special items1, Southwests record earnings surged over 73 percent,
compared with 2013. Along with it, Southwests common stock (LUV) surged 125 percent to
a year-end record $42.32 per share, making it the number one performer of the S&P 500, and
besting the previous 2001 record closing price per share by almost double. It is not dramatic to
say that Southwest was transformed in 2014 through the launch of international service; the
repeal of the Wright Amendment; the acquisition of slots at Washington Reagan National and
New York LaGuardia Airports; and the completion of the AirTran integration (which was
acquired in 2011). Other strategic initiatives launched since 2010 also helped propel our
earnings performance, including our Rapid Rewards frequent flyer program, the addition of
the Boeing 737-800 model, and our fleet modernization program. To commemorate the
historic year, record results, and transformation, we unveiled a bold new look for our aircraft
and branding. We believe the completion of the ambitious strategy to transform, along with
the record results, positions Southwest exceptionally well for the future.
Our record 2014 net income was $1.1 billion, or $1.64 per diluted share. Excluding
special items, our record 2014 earnings were $1.4 billion, or $2.01 per diluted share.
Operating income increased 74.1 percent, compared with 2013, to a record $2.2 billion.
Excluding special items, our operating income was $2.4 billion, an increase of 64.9 percent,
compared with 2013. Our annual pre-tax return on invested capital, excluding special items
(ROIC), was 21.2 percent, an increase of 8.1 points compared with 2013, and ahead of our
minimum 15 percent target.
Total operating revenues were a record $18.6 billion, an increase of 5.1 percent compared
with 2013. The 2014 results were driven by a solid 2.0 percent increase in passenger revenue
yield and a 2.4 point increase in load factor, with capacity up just one-half percent, all compared
with 2013. Our operating revenues per available seat mile, passenger revenue yield, and load
factor were all record performances. Southwest has worked hard to optimize the combined
AirTran and Southwest route networks, with superb results. And, the revenue generated from our
strategic initiatives (AirTran acquisition, Rapid Rewards, Fleet Modernization, B737-800) has
exceeded our expectations. Finally, the strong revenue results were achieved despite the
significant mix of developmental routes generated from the AirTran integration, the Dallas Love
Field expansion, and the slots acquired at LaGuardia and Reagan National.

While operating revenues grew 5.1 percent, total operating costs were virtually flat,
primarily because of declines in jet fuel prices, along with decreases in aircraft maintenance
and aircraft rentals. Even excluding the welcome drop in fuel prices, our cost performance was
solid, especially considering a record $355 million contribution to the ProfitSharing Plan for
2014. The strategic efforts to control unit costs by modernizing and up-gauging the fleet are
producing as planned.
In 2014, our financial position strengthened, and we were able to return significant
value to our Shareholders. We have long led the industry in these two categories, consistent
with our unmatched record of consecutive profitability. At December 31, 2014, our cash and
short-term investments were a strong $3 billion, with a fully-available bank line-of-credit. In
May 2014, our Board of Directors authorized a $1 billion share repurchase program and
increased the quarterly dividend by 50 percent to $.06 per share.
These actions enabled Southwest to return virtually all of our strong free cash flow2 of
approximately $1.1 billion to Shareholders through repurchases of $955 million of common
stock (33 million shares) and payment of $139 million in dividends. In 2014, Southwest repaid
$261 million of long-term debt and capital lease obligations, net of the new issuance of longterm
debt. The net effect on our debt-to-total-capital ratio (including aircraft leases) was a
reduction to approximately 35 percent at year end 2014. Southwest has maintained an
investment grade credit rating since 1986, earning upgrades in 2014. We remained the only
investment grade-rated U.S. airline by all three credit rating agencies.
In the course of completing the AirTran integration, along with the implementation of
international capabilities at Southwest, we converted seven AirTran destinations to Southwest
service in 2014: Aruba, Montego Bay, the Bahamas, Cancun, Mexico City, Cabo San Lucas,
and Punta Cana. On March 7, 2015, we successfully launched service to San Jose, Costa Rica.
In 2015, we also plan to add service to Puerto Vallarta in June; and, subject to government
approvals, Belize City in October. We are looking forward to the completion of a new fivegate
international terminal at Houstons Hobby Airport, scheduled to be completed in the
second half of this year, allowing us to commence nonstop international service from Houston
to four destinations in Mexico, to Belize City, Belize, and to San Jose, Costa Rica, each
beginning October 2015 and subject to required governmental approvals. Our new nearinternational
flights, along with Southwests new service at Love Field, Reagan National, and
LaGuardia, will generate the vast majority of our expected available seat mile growth of
approximately seven percent in 2015, compared with 2014. We project to end 2015 with
approximately 700 aircraft in our fleet, all Boeing 737s. We will also restore the utilization of
our fleet to more historic levels as a function of the completion of the AirTran aircraft
conversion process and our fleet modernization efforts, which is a very cost-effective means
of growing trips and seats.
While the U.S. economy continues to produce modest but steady growth, the big news
has been the collapse in oil and jet fuel prices. It is welcome, but we remain wary of volatility.

As of January 22, 2015, we had un-hedged this years fuel hedging positions, and substantially
reduced future years positions. We will continue to carefully manage our fuel hedging
portfolio to minimize the ever present risk of rising fuel prices.
As before the collapse in oil prices, we plan to prudently grow our B737 fleet after this
year in pursuit of numerous attractive growth opportunities. We have close to 50 additional
destinations to consider serving to and from the United States with the B737. In addition, we
have attractive opportunities to grow domestically and leverage our position as Americas
largest airline, in terms of originating Customers3.
Our goals for 2015 are straightforward: grow earnings, meet or beat 2014s ROIC, and
improve upon our already-exceptional service with enhanced Hospitality and Reliability.
While the strategic initiatives of the past four years are essentially complete (or being
implemented), work remains, this year and beyond, to fine-tune the changes implemented and
to complete the replacement of our reservation system. Beyond 2015, our objectives are to
sustain the strong earnings momentum, grow the airline at a sensible rate, and continue to
enhance our Customer Service and Experience.
I am enormously proud of our People. These are truly remarkable 2014 results, and
they would not have been possible without the Warrior Spirits of our People. It has been a
long, decade-plus period of challenges and change. They not only survived it without resorting
to bankruptcy, they also delivered Shareholder returns and built a better airline. Now, through
their hard work, they have positioned Southwest stronger than ever, and with future
opportunities we believe are brighter than ever.
In 1971, Southwest set out to democratize the skies by offering low fares, but with
great service. We did that. Our Purpose, then and now, is to connect Customers to whats
important in their lives with friendly, reliable, and low-cost air travel. Today, our Vision is to
become the Worlds Most Loved, Most Flown, and Most Profitable Airline. Air Transport
World bestowed the terrific honor on our People as 2015 Airline of the Year for their 2014
performance. And, for the 21st consecutive year, Southwest was recently named to
FORTUNEs list of Worlds Most Admired Companies  the only airline to rank in the Top
Ten. As always, but even more so for 2014, I am extraordinarily proud of our People. Please
join me in thanking them.
Gary C. Kelly
Chairman of the Board, President,
and Chief Executive Officer
